{{ form_start(form, {
    'attr': {'class': 'navbar-form navbar-right input-group-prepend', 'action': path('search')}
}) }}

{{ form_widget(form.search, {
    'attr': {'class': 'form-control search-query', 'placeholder': 'Exemple: Football'}
}) }}
<button class="btn btn-secondary my-2 my-sm-0" type="submit">Rechercher</button>
{{ form_end(form) }}
